Page MenuHomePhabricator

make sure netapp fundraising share gets wiped
Closed, ResolvedPublic

Description

Fundraising has switched to a banner log pipeline that does not use netapp storage. All needed data has been copied off of the netapps to storage servers. We need to make sure all banner log data that was stored on the netapp gets disk-wiped.

Event Timeline

Jgreen created this task.Nov 13 2015, 12:31 AM
Jgreen claimed this task.
Jgreen raised the priority of this task from to Medium.
Jgreen updated the task description. (Show Details)
Jgreen added a subscriber: Jgreen.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 13 2015, 12:31 AM
Jgreen added a subtask: Restricted Task.Nov 13 2015, 12:32 AM
Jgreen closed subtask Restricted Task as Resolved.Nov 13 2015, 6:34 PM

volume has been fully offlined. Waiting for about a week in case something comes up (I honestly expect nothing to come up) and then I will wipe it

akosiaris closed this task as Resolved.Jan 28 2016, 5:17 PM

A week has passed, volume has been wiped, resolving.

Dwisehaupt moved this task from Triage to Done on the fundraising-tech-ops board.Feb 13 2020, 9:47 PM